section.hero {
    width: 100%;
    height: 100vh;
    background: linear-gradient(180deg, var(--secondary-theme), #fff0f3);
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding-top: 200px;
}

section .circle {
    width: 50vw;
    height: 150vh;
    background: #fff0f3;
    position: absolute;
    border-radius: 50%;
    z-index: 1;
    inset-inline-end: -25vw;
    top: -25vh;
}

section.hero .title {
    width: 100%;
    height: 100px;
    float: inline-start;
    text-align: start;
    line-height: 100px;
    font-size: var(--font-size-mega);
    margin-top: 100px;
    color: var(--red-color);
    font-weight: bold;
}

section.hero .explain {
    width: 100%;
    height: auto;
    float: inline-start;
    text-align: justify;
    line-height: 40px;
    font-size: var(--font-size-lg);
    color: var(--black-text-color);
}

section.hero .banner {
    width: 100%;
    height: 100%;
    float: inline-start;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    z-index: 3;
    box-shadow: 10px 10px 0 0 #fff0f3;
}

section.hero .banner img {
    width: 100%;
}

section .btn-scroll-down {
    font-size: var(--font-size-big);
    position: absolute;
    bottom: 5vh;
    color: var(--red-color);
}

.btn-cta {
    width: auto;
    height: 80px;
    float: inline-start;
    background: var(--red-color);
    text-align: center;
    line-height: 80px;
    color: var(--white-color);
    font-size: var(--font-size-xxxlg);
    padding: 0 25px;
    border-radius: var(--border-radius);
    box-shadow: 15px 15px 0 0 var(--secondary-theme);
    position: relative;
    overflow: hidden;
    margin-top: 25px;
}

.btn-cta:hover {
    box-shadow: none;
    scale: 1.1;
}

.btn-cta::after {
    content: '';
    width: 100%;
    height: 200%;
    inset-inline-start: -100%;
    background: var(--red-colourful);
    position: absolute;
    z-index: 1;
    transition: all linear .2s;
    -o-transition: all linear .2s;
    -moz-transition: all linear .2s;
    -webkit-transition: all linear .2s;
}

.btn-cta:hover::after {
    inset-inline-start: 0;
}












